﻿h1 {
	color : #0000ff;
}

ul.catalogue {
    background: #3399ff;
	padding-left : 20px;
	padding-bottom : 5px;
	padding-top : 5px;
}

span.reference{
	font-weight: bold;
}
span.nomScientifique{
	font-style: italic;
}
span.Intégrale{
	color : red;
}
span.Réglementée{
	color : Orange ;
}

.zone {
	color:#55ff55;
}